a{text-decoration: none; color: #8d051d;font-weight:bold;}
a:hover {text-decoration: underline;}
body 
{
font-family: "News Gothic MT", Helvetica, Verdana, Arial, sans-serif;
background-color: #dee4e2;
}
.wrapper 
{
border-color: black;
border-style: solid;
border-width: 2px;
width:950px;
margin:0 auto;
height:100%;
padding: 0px;
}
.header div
{
margin: 0px;
padding: 0px;
}

.container{background-color: white;padding-top:5px;}

.header{background-color: #262626; color:#ffffcc;padding:0px; text-align: center;}

.presents{
font-size: 16px;
margin-bottom: 0px;
}
.presentz{
font-style: italic;
font-size:14px;

}

div.title
{
font-size: 80px;
color: white;
color:#ffffcc;
width: 100%;
padding: 0px;
font-weight: bold;
}

.header a{
color: #262626;
}

.title a:hover{
text-decoration: none;
}

.seven{
font-family: "Arial Rounded MT Bold";
color: #8d051d;
font-size: 90px;
font-weight: bold;
}

.header img{
width:948px;
margin-left: -2px;
padding: 0px;
text-align: left;
height:160px;
}

.subtitle{
font-size: 18px;
text-align: center;
font-weight: bold;
}
.details 
{
font-size:17px;
}

.left_side {
text-align: left;
float:left;
width:16%;
padding:2px;
margin-left: 5px;
font-size: 13px;
}

.navbar {
background-color: #ecf1ef;
padding:3px;
border-color: #b5b5b5;
border-style: ridge;
border-width: 1px;
text-align: left;
font-size: 14px;
}
.navbar a {
}


.left_side ul
{
margin:0px;
padding: 0px;
}

.left_side li
{
background-color: ##ffffcc; 
padding: 2px;
margin: 3px 0px; 
list-style-type: none;
margin-left: 0px;
}

.left_side a {
font-weight:bold;
text-align: left;
padding: 1px;
}

.left_side li:hover{
background-color: #d0d0d0;
}

.left_side a:hover {
color: #c61706;
background-color: #c5c5c5;
text-decoration: underline;
}


.past_symps
{
background-color: #ecf1ef;
padding:3px;
margin-top: 10px;
border-color: #b5b5b5;
border-style: ridge;
border-width: 1px;
font-size: 13px;
}

h1 {
font-family: Georgia, "Times New Roman", Times, serif;
text-align: center;
margin-top: 0px;
margin-bottom:5px;
}

.right_side{
background-color: #ecf1ef;
font-size: 13px;
float:right;
width:15%;
margin-right: 5px;
padding:2px;
}

.right_side a {
padding: 1px;
font-size: 13px;
}

.right_side a:hover {
background-color: #d0d0d0;
text-decoration: underline;
color: #c61706;
}

.sidebar_title 
{
font-size: 13px;
text-align: center;
text-decoration: underline;
}

.orphan_film
{
background-color: #f5fdf7; 
border-style: ridge;
border-width: 1px;
border-color: #b5b5b5;
text-align: center;
padding:3px;
}

.content{ 
margin-left: 9%;
margin-top: 15px;
width:75%;
font-size: 14px;
padding: 1px 10px 8px 4px;
text-align: left;
}

.maincontent {
margin-left:13px;
margin-top: 0px;
}

.maincontent p
{
margin-top: 0px;
}

.maincontent img {
padding: 5px;
}

.footer
{
padding: 2px 0px 4px 0px;
text-align: center;
background-color: #f5fdf7; 
}

.footer a
{
font-size:12px;
}

.empty{
font-size:18px;
text-align: center;
font-weight: bold;
}